---
term: (fe) ban leli watu
slug: fe ban leli watu
alt forms: []
search terms:
  glb:
  - fe ban leli watu
  - fe
  - ban
  - leli
  - watu
  eng:
  - at some point in the past
  - once upon a time
  epo:
  - je iu estinta fojo
  spa:
  - en cierto punto del pasado
  - hubo una vez
ipa: ˈ(fe) ˈban ˈleli ˈwatu
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈban ˈleli ˈwatu&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: at some point in the past, once upon a time
  epo: je iu estinta fojo
  spa: en cierto punto del pasado, hubo una vez
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - at some point in the past
    - once upon a time
  epo:
  - - je iu estinta fojo
  spa:
  - - en cierto punto del pasado
    - hubo una vez
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - ban
  - ','
  - le
  - +
  - -li
  - ','
  - watu
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ban
    text: ban
    word class: d
    trans:
      eng: some, certain
      epo: iu, i-
      spa: un, cierto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: le
    text: le
    word class: par
    trans:
      eng: <em>past tense marker</em>
      epo: markilo de estinteca tempo (simile al -is)
      spa: -&oacute; (<em>marcador del tiempo pasado</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: watu
    text: watu
    word class: b
    trans:
      eng: time
      epo: tempo
      spa: tiempo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
